# translation of gstreamer.po to Dutch
# Dutch translation of gstreamer
# Copyright (C) 2003-2006, 2007, 2008, 2009, 2010 Free Software Foundation, Inc.
# This file is distributed under the same license as the gstreamer package.
#
# Thomas Vander Stichele <thomas@apestaart.org>, 2004.
# Taco Witte <tcwitte@cs.uu.nl>, 2006.
# Freek de Kruijf <f.de.kruijf@gmail.com>, 2007, 2008, 2009, 2010, 2011, 2012, 2013, 2014, 2015, 2016.
msgid ""
msgstr ""
"Project-Id-Version: gstreamer 0.10.32.2\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gstreamer&keywords=I18N+L10N&component=gstreamer (core)\n"
"POT-Creation-Date: 2013-05-03 17:41+0200\n"
"PO-Revision-Date: 2016-02-20 16:42+0100\n"
"Last-Translator: Freek de Kruijf <f.de.kruijf@gmail.com>\n"
"Language-Team: Dutch <vertaling@vrijschrift.org>\n"
"Language: nl\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"

msgid ""
"Print the machine-parsable list of features of a plugin in RPM Provides "
"compatible-format"
msgstr ""
"De door machine parseerbare lijst met functies van een plug-in afdrukken in "
"een indeling die compatibel is met RPM"

#: ../tools/gst-launch.c:849
#, c-format
msgid "Missing element: %s\n"
msgstr "ontbrekend element: \"%s\"\n"
